<resources>
    <string name="incoming_call_decline">ปฏิเสธ</string>
    <string name="incoming_call_accept">ยอมรับ</string>
    <string name="incoming_call_description">กำลังโทรจาก Humand</string>
    <string name="incoming_call_from">%1$s กำลังโทรหาคุณ</string>
    <string name="incoming_call_from_group">สายเรียกเข้าจาก %1$s</string>
    <string name="notification_channel_calls_description">ช่องสำหรับการแจ้งเตือนสายเรียกเข้า</string>
    <string name="full_screen_notification_permission_title">ต้องการสิทธิ์</string>
    <string name="full_screen_notification_permission_description">เพื่อแสดงสายเรียกเข้าเป็นการแจ้งเตือนแบบเต็มหน้าจอ แอปนี้ต้องการสิทธิ์ในการแสดงผลเหนือหน้าจอล็อค กรุณาเปิดใช้งานสิทธิ์นี้ในการตั้งค่าระบบ</string>
    <string name="enable">เปิดใช้งาน</string>
    <string name="cancel">ยกเลิก</string>
</resources>
